Mail archive
alpine-devel

[alpine-devel] Need help with installing Volatility in Linux

From: Shah, Tawfiq <TawfiqShah_at_my.unt.edu>
Date: Thu, 30 Jan 2014 05:44:02 +0000

Hi, I am new to Alpine Linux. I am having trouble installing Volatility in Linux following these instructions located on this page: https://code.google.com/p/volatility/wiki/FullInstallation#Linux_Installation Starting at Installing SVN and Basic Dependencies, I can't seem to install libpcre or Pycrypto. I have gcc installed but I still keep getting compiler issues. Please let me know what I can do. Tawfiq

---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Thu Jan 30 2014 - 05:44:02 GMT